uuid: 23af0fc8-a18e-4927-9bdc-23e829a0be60
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_comment_etapa
    - node.type.etapa
  module:
    - comment
id: node.etapa.field_comment_etapa
field_name: field_comment_etapa
entity_type: node
bundle: etapa
label: 'Comentarios Etapa'
description: ''
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 0
field_type: comment
